local L = LibStub("AceLocale-3.0"):GetLocale("AtlasLoot_Tooltip"); 
--local BabbleItemSet = AtlasLoot_Tooltip_GetLocaleLibBabble("LibBabble-ItemSet-3.0")
local BabbleBoss = AtlasLoot_Tooltip_GetLocaleLibBabble("LibBabble-Boss-3.0")
local BabbleFaction = AtlasLoot_Tooltip_GetLocaleLibBabble("LibBabble-Faction-3.0")
local BabbleZone = AtlasLoot_Tooltip_GetLocaleLibBabble("LibBabble-Zone-3.0")

AtlasLoot_Tooltip_ID = {
	[0] = "?",
	[9] = "",
	[301] = BabbleZone["Icecrown Citadel"],
	[265] = BabbleBoss["Zevrim Thornhoof"],
	[376] = BabbleBoss["Loatheb"],
	[346] = AtlasLoot_Tooltip:EJ_GetBossName("Jin'do the Godbreaker", 185),
	[241] = L["Timed Reward Chest"],
	[387] = BabbleBoss["Mimiron"],
	[573] = BabbleBoss["Guard Slip'kik"],
	[468] = BabbleBoss["The Eredar Twins"],
	[704] = BabbleBoss["Void Reaver"],
	[540] = L["Azure Templar"],
	[206] = BabbleBoss["Pusillin"],
	[159] = BabbleZone["Stratholme"].." - "..L["The Gauntlet"],
	[122] = BabbleZone["Throne of the Tides"],
	[65] = L["Love is in the Air"],
	[161] = BabbleZone["Scarlet Monastery"]..": "..BabbleZone["Armory"],
	[13] = BabbleFaction["Wintersaber Trainers"],
	[179] = BabbleZone["Vault of Archavon"],
	[272] = AtlasLoot_Tooltip:EJ_GetBossName("Altairus", 115),
	[639] = BabbleBoss["Pathaleon the Calculator"],
	[522] = BabbleBoss["Falric"],
	[220] = BabbleBoss["Death Speaker Jargba"],
	[352] = AtlasLoot_Tooltip:EJ_GetBossName("Lord Walden", 99),
	[181] = BabbleZone["Firelands"],
	[232] = "Hazzas#B# & Morphaz#B#",
	[255] = BabbleZone["Blackrock Caverns"],
	[638] = AtlasLoot_Tooltip:EJ_GetBossName("Slabhide", 111),
	[149] = BabbleBoss["Kael'thas Sunstrider"],
	[158] = BabbleBoss["Coren Direbrew"],
	[432] = BabbleBoss["Terestian Illhoof"],
	[80] = BabbleZone["Alterac Valley"],
	[691] = "Black Guard Swordsmith#B# (Summon#L#)",
	[139] = "?",--BabbleInventory["Companions"],
	[138] = L["Summoner's Tomb"],
	[642] = AtlasLoot_Tooltip:EJ_GetBossName("Baleroc, the Gatekeeper", 196),
	[490] = BabbleBoss["Yor"],
	[489] = BabbleBoss["Krick and Ick"],
	[615] = BabbleBoss["High Warlord Naj'entus"],
	[412] = "Crystal Fang#B# (Rare#L#)",
	[253] = BabbleBoss["Mekgineer Thermaplugg"],
	[128] = L["Ring of Law"],
	[535] = BabbleBoss["Willey Hopebreaker"],
	[69] = L["Loot Card Item (TCG)"],
	[703] = BabbleBoss["General Angerforge"],
	[669] = BabbleBoss["Reliquary of Souls"],
	[136] = "Endtime",
	[341] = BabbleBoss["The Black Stalker"],
	[406] = BabbleBoss["Shirrak the Dead Watcher"],
	[318] = AtlasLoot_Tooltip:EJ_GetBossName("Beauty", 108),
	[99] = BabbleZone["Ahn'kahet: The Old Kingdom"],
	[710] = AtlasLoot_Tooltip:EJ_GetBossName("Zanzil", 184),
	[357] = BabbleZone["The Stonecore"],
	[243] = BabbleBoss["Headless Horseman"],
	[606] = BabbleBoss["Volkhan"],
	[426] = BabbleBoss["Lorekeeper Polkelt"],
	[324] = BabbleBoss["Grandmaster Vorpil"],
	[414] = BabbleBoss["The Twin Emperors"],
	[225] = BabbleBoss["Charlga Razorflank"],
	[545] = L["Lunar Festival Fireworks Pack"],
	[496] = BabbleBoss["The Lich King"],
	[643] = BabbleBoss["Skul"],
	[730] = BabbleBoss["Buru the Gorger"],
	[452] = BabbleBoss["Hydrospawn"],
	[441] = BabbleBoss["Nerub'enkan"],
	[229] = L["Handful of Candy"],
	[82] = BabbleFaction["Sporeggar"],
	[555] = AtlasLoot_Tooltip:EJ_GetBossName("Beth'tilac", 192),
	[681] = BabbleBoss["Baron Geddon"],
	[408] = BabbleBoss["Cache of the Legion"],
	[431] = BabbleBoss["General Bjarngrim"],
	[514] = L["First Prize"],
	[466] = BabbleBoss["Sjonnir The Ironshaper"],
	[776] = BabbleBoss["Baroness Anastari"],
	[520] = BabbleBoss["Ouro"],
	[187] = AtlasLoot_Tooltip:EJ_GetBossName("High Prophet Barim", 119),
	[521] = AtlasLoot_Tooltip:EJ_GetBossName("Commander Springvale", 98),
	[427] = BabbleZone["The Stockade"],
	[289] = "Commander Kolurg#B# / Commander Stoutbeard#B#",
	[358] = AtlasLoot_Tooltip:EJ_GetBossName("High Priestess Azil", 113),
	[155] = BabbleBoss["Taragaman the Hungerer"],
	[107] = BabbleZone["Ulduar"],
	[186] = BabbleZone["Lost City of the Tol'vir"],
	[259] = L["Phase 1"],
	[248] = BabbleBoss["Grubbis"],
	[167] = BabbleZone["Grim Batol"],
	[492] = L["Avatar of the Martyred"],
	[230] = L["Treat Bag"],
	[276] = BabbleBoss["Krystallus"],
	[109] = BabbleZone["Dire Maul (West)"],
	[247] = BabbleZone["Gnomeregan"],
	[215] = BabbleBoss["Ironspine"],
	[74] = BabbleFaction["The Violet Eye"],
	[157] = BabbleBoss["Bazzalan"],
	[474] = BabbleBoss["Gyth"],
	[721] = AtlasLoot_Tooltip:EJ_GetBossName("Earthrager Ptah", 125),
	[417] = BabbleBoss["Leotheras the Blind"],
	[70] = L["Day of the Dead"],
	[420] = BabbleBoss["General Vezax"],
	[380] = "Bannok Grimaxe#B# (Rare#L#)",
	[470] = "Echo of Tyrande",
	[706] = AtlasLoot_Tooltip:EJ_GetBossName("Halazzi", 189),
	[388] = BabbleZone["Scarlet Monastery"]..": "..BabbleZone["Cathedral"],
	[160] = BabbleBoss["Maleki the Pallid"],
	[39] = L["Level 85"],
	[386] = BabbleBoss["Gortok Palehoof"],
	[53] = BabbleFaction["Timbermaw Hold"],
	[335] = BabbleBoss["Auriaya"],
	[59] = L["Harvest Festival"],
	[508] = BabbleBoss["High Botanist Freywinn"],
	[45] = L["Skettis"],
	[680] = BabbleBoss["Avatar of Hakkar"],
	[515] = L["Rare Fish"],
	[246] = BabbleBoss["Broggok"],
	[66] = BabbleZone["Hellfire Peninsula"],
	[360] = BabbleBoss["Shade of Aran"],
	[762] = BabbleBoss["The Ravenian"],
	[72] = BabbleFaction["Argent Dawn"],
	[170] = BabbleZone["Molten Core"],
	[481] = L["The Cache of Madness"],
	[14] = BabbleZone["Sethekk Halls"],
	[291] = BabbleBoss["The Lurker Below"],
	[743] = BabbleBoss["Aku'mai"],
	[442] = BabbleBoss["Yogg-Saron"],
	[317] = BabbleBoss["Deviate Faerie Dragon"],
	[446] = AtlasLoot_Tooltip:EJ_GetBossName("Echo of Jaina", 285),
	[134] = BabbleZone["Black Temple"],
	[57] = "Hazzik's Package",
	[124] = BabbleZone["The Eye"],
	[91] = BabbleZone["Hellfire Ramparts"],
	[626] = BabbleBoss["Lord Aurius Rivendare"],
	[499] = AtlasLoot_Tooltip:EJ_GetBossName("Lord Godfrey", 100),
	[461] = BabbleBoss["Archavon the Stone Watcher"],
	[10] = BabbleZone["Auchenai Crypts"],
	[562] = AtlasLoot_Tooltip:EJ_GetBossName("Ozruk", 112),
	[319] = BabbleZone["Blackrock Mountain"],
	[752] = BabbleBoss["Fras Siabi"],
	[305] = BabbleBoss["Hungarfen"],
	[314] = BabbleBoss["Verdan the Everliving"],
	[707] = BabbleBoss["The Twin Val'kyr"],
	[288] = BabbleBoss["Mennu the Betrayer"],
	[308] = BabbleBoss["Boahn"],
	[293] = BabbleBoss["Halion"],
	[457] = BabbleZone["The Steamvault"],
	[95] = "Warsong Gulch#B# Rewards#L#",
	[11] = L["Feast of Winter Veil"],
	[32] = "2011",
	[227] = BabbleBoss["Lady Vashj"],
	[199] = BabbleZone["Halls of Lightning"],
	[125] = BabbleBoss["High Astromancer Solarian"],
	[543] = BabbleBoss["Ahune"],
	[48] = BabbleFaction["Thorium Brotherhood"],
	[211] = BabbleBoss["Guard Fengus"],
	[108] = BabbleBoss["Kologarn"],
	[576] = AtlasLoot_Tooltip:EJ_GetBossName("Lockmaw", 118),
	[373] = BabbleZone["Utgarde Pinnacle"],
	[392] = BabbleZone["Maraudon"],
	[398] = BabbleBoss["Celebras the Cursed"],
	[367] = BabbleBoss["Lord Roccor"],
	[682] = BabbleBoss["Ragnaros"],
	[339] = BabbleBoss["Sartharion"],
	[333] = BabbleBoss["Cyanigosa"],
	[377] = BabbleBoss["Ignis the Furnace Master"],
	[94] = BabbleBoss["Moragg"],
	[757] = BabbleBoss["Selin Fireheart"],
	[435] = BabbleBoss["Grand Magus Telestra"],
	[140] = "Patch 4.3 Companions",
	[726] = BabbleBoss["Omor the Unscarred"],
	[405] = BabbleBoss["Prince Malchezaar"],
	[18] = BabbleZone["Mana-Tombs"],
	[104] = L["Trash Mobs"],
	[433] = BabbleZone["Old Hillsbrad Foothills"],
	[28] = L["Master Elemental Shaper Krixix"],
	[294] = L["Bash'ir Landing Stasis Chambers"],
	[90] = BabbleBoss["Trollgore"],
	[58] = L["Vakkiz the Windrager"],
	[504] = AtlasLoot_Tooltip:EJ_GetBossName("Foe Reaper 5000", 91),
	[162] = BabbleBoss["Herod"],
	[694] = BabbleBoss["Herald Volazj"],
	[77] = BabbleFaction["The Scale of the Sands"],
	[184] = BabbleBoss["Gluth"],
	[665] = BabbleBoss["Timmy the Cruel"],
	[337] = BabbleBoss["Rattlegore"],
	[62] = L["Level 50-60"],
	[33] = L["Winter Veil Gift"].." (2010)",
	[279] = AtlasLoot_Tooltip:EJ_GetBossName("High Priestess Kilnara", 181),
	[207] = "Zul'Aman#B# ",
	[774] = BabbleBoss["Valithria Dreamwalker"],
	[651] = BabbleBoss["The Prophet Tharon'ja"],
	[700] = BabbleBoss["Temporus"],
	[47] = L["Lunar Festival"],
	[274] = BabbleBoss["Hydromancer Velratha"],
	[542] = L["Earthen Templar"],
	[475] = BabbleBoss["Maiden of Virtue"],
	[610] = BabbleBoss["War Master Voone"],
	[589] = BabbleBoss["Moorabi"],
	[79] = L["Vendor"],
	[594] = BabbleBoss["Tuten'kash"],
	[209] = BabbleZone["Dire Maul (North)"],
	[693] = BabbleBoss["Opera Event"],
	[222] = BabbleBoss["Overlord Ramtusk"],
	[769] = BabbleBoss["Ionar"],
	[208] = AtlasLoot_Tooltip:EJ_GetBossName("Jan'alai", 188),
	[61] = L["Gezzarak the Huntress"],
	[601] = BabbleBoss["Obsidian Sentinel"],
	[19] = BabbleFaction["The Defilers"],
	[73] = BabbleFaction["Bloodsail Buccaneers"],
	[679] = BabbleBoss["Bael'Gar"],
	[765] = BabbleBoss["Ramstein the Gorger"],
	[214] = BabbleBoss["Bloodmage Thalnos"],
	[655] = "Spirestone Lord Magus#B# (Rare#L#)",
	[647] = BabbleBoss["Dalliah the Doomsayer"],
	[205] = BabbleZone["Dire Maul (East)"],
	[734] = BabbleBoss["Magmus"],
	[311] = BabbleBoss["Lord Cobrahn"],
	[150] = BabbleZone["The Slave Pens"],
	[147] = L["Carefully Wrapped Present"],
	[193] = AtlasLoot_Tooltip:EJ_GetBossName("Admiral Ripsnarl", 92),
	[86] = BabbleBoss["Warchief Kargath Bladefist"],
	[50] = BabbleZone["Zul'Farrak"],
	[571] = BabbleBoss["Quartermaster Zigris"],
	[112] = BabbleBoss["Thaddius"],
	[462] = BabbleBoss["Mekgineer Steamrigger"],
	[587] = AtlasLoot_Tooltip:EJ_GetBossName("Baron Ashbury", 96),
	[27] = BabbleZone["Blackwing Lair"],
	[586] = BabbleBoss["Halycon"],
	[604] = BabbleBoss["Sapphiron"],
	[41] = BabbleZone["Scarlet Monastery"],
	[168] = "Drahga Shadowburner#EJ# & Valiona#B#",
	[194] = BabbleBoss["Illidan Stormrage"],
	[666] = BabbleBoss["Instructor Razuvious"],
	[210] = BabbleBoss["Guard Mol'dar"],
	[36] = L["Fishing Contests"],
	[300] = AtlasLoot_Tooltip:EJ_GetBossName("Erudax", 134),
	[110] = BabbleBoss["Magister Kalendris"],
	[438] = BabbleBoss["Marwyn"],
	[477] = BabbleBoss["Meathook"],
	[485] = BabbleBoss["Eck the Ferocious"],
	[597] = BabbleBoss["Glutton"],
	[309] = BabbleBoss["Lady Anacondra"],
	[500] = BabbleBoss["Warbringer O'mrogg"],
	[21] = L["Brewfest"],
	[31] = BabbleFaction["Friendly"],
	[118] = BabbleBoss["Kalecgos"],
	[674] = L["Shared Boss Loot"],
	[226] = BabbleBoss["Earthcaller Halmgar"],
	[469] = "Spirestone Butcher#B# (Rare#L#)",
	[146] = L["Gently Shaken Gift"],
	[292] = BabbleZone["The Ruby Sanctum"],
	[396] = BabbleBoss["Meshlok the Harvester"],
	[171] = BabbleBoss["Magmadar"],
	[298] = L["Matron Li-sahar"],
	[472] = L["BT Patterns/Plans"],
	[564] = BabbleBoss["Netherspite"],
	[328] = "Jed Runewatcher#B# (Rare#L#)",
	[418] = BabbleBoss["Warp Splinter"],
	[565] = BabbleBoss["Emperor Dagran Thaurissan"],
	[166] = BabbleBoss["Moam"],
	[403] = BabbleZone["Pit of Saron"],
	[56] = L["Argent Tournament"],
	[425] = BabbleBoss["The Tribunal of Ages"],
	[323] = BabbleBoss["Sulfuron Harbinger"],
	[572] = BabbleBoss["Magistrate Barthilas"],
	[306] = BabbleZone["Wailing Caverns"],
	[528] = BabbleBoss["Ambassador Flamelash"],
	[20] = BabbleFaction["The League of Arathor"],
	[536] = BabbleBoss["Keristrasza"],
	[771] = BabbleBoss["Balnazzar"],
	[617] = BabbleBoss["Rotface"],
	[185] = AtlasLoot_Tooltip:EJ_GetBossName("Rajh", 130),
	[267] = BabbleBoss["Maiden of Grief"],
	[775] = BabbleBoss["Revelosh"],
	[455] = AtlasLoot_Tooltip:EJ_GetBossName("General Umbriss", 131),
	[252] = BabbleBoss["Dark Iron Ambassador"],
	[383] = BabbleZone["Magtheridon's Lair"],
	[717] = BabbleBoss["Ormorok the Tree-Shaper"],
	[628] = BabbleBoss["Malygos"],
	[772] = AtlasLoot_Tooltip:EJ_GetBossName("Ammunae", 128),
	[46] = L["Karrog"],
	[768] = BabbleBoss["Kil'jaeden"],
	[459] = "Tsu'zee#B# (Rare#L#)",
	[767] = BabbleBoss["High Interrogator Gerstahn"],
	[343] = BabbleBoss["Salramm the Fleshcrafter"],
	[766] = BabbleBoss["Koralon the Flame Watcher"],
	[137] = AtlasLoot_Tooltip:EJ_GetBossName("Echo of Sylvanas", 323),
	[738] = BabbleBoss["Lady Sarevess"],
	[737] = BabbleBoss["Ghamoo-ra"],
	[685] = BabbleBoss["Festergut"],
	[740] = BabbleBoss["Baron Aquanis"],
	[760] = BabbleBoss["Argent Confessor Paletress"],
	[361] = BabbleBoss["Blood Steward of Kirtonos"],
	[456] = BabbleBoss["Lord Jaraxxus"],
	[759] = BabbleBoss["Captain Kromcrush"],
	[106] = BabbleBoss["Devourer of Souls"],
	[755] = BabbleBoss["Firemaw"],
	[613] = BabbleBoss["Elder Nadox"],
	[390] = BabbleBoss["Scarlet Commander Mograine"],
	[753] = BabbleBoss["Tendris Warpwood"],
	[295] = L["Trelopades"],
	[751] = BabbleBoss["Quagmirran"],
	[192] = BabbleZone["The Deadmines"],
	[750] = BabbleBoss["Olaf"],
	[749] = BabbleBoss["Eric \"The Swift\""],
	[620] = BabbleBoss["Battleguard Sartura"],
	[453] = AtlasLoot_Tooltip:EJ_GetBossName("Daakara", 191),
	[163] = L["Scarlet Trainee"],
	[63] = "Talonpriest Ishaal",
	[178] = AtlasLoot_Tooltip:EJ_GetBossName("Asaad", 116),
	[277] = BabbleBoss["General Drakkisath"],
	[182] = AtlasLoot_Tooltip:EJ_GetBossName("Ragnaros", 198),
	[745] = BabbleBoss["Vazruden"],
	[624] = BabbleBoss["Attumen the Huntsman"],
	[176] = BabbleZone["Onyxia's Lair"],
	[670] = AtlasLoot_Tooltip:EJ_GetBossName("Anraphet", 126),
	[583] = BabbleBoss["Mal'Ganis"],
	[744] = L["Quest Item"],
	[331] = BabbleBoss["Drakos the Interrogator"],
	[416] = AtlasLoot_Tooltip:EJ_GetBossName("Maloriak", 173),
	[742] = BabbleBoss["Old Serra'kis"],
	[400] = BabbleBoss["Rotgrip"],
	[281] = BabbleBoss["C'Thun"],
	[591] = BabbleBoss["Princess Moira Bronzebeard"],
	[135] = BabbleBoss["Gurtogg Bloodboil"],
	[609] = BabbleBoss["Razorgore the Untamed"],
	[739] = BabbleBoss["Gelihast"],
	[764] = BabbleBoss["XT-002 Deconstructor"],
	[497] = BabbleBoss["Cho'Rush the Observer"],
	[302] = BabbleZone["Baradin Hold"],
	[735] = BabbleBoss["Lord Marrowgar"],
	[733] = BabbleBoss["Xevozz"],
	[299] = L["Solus the Eternal"],
	[87] = BabbleZone["Blackwing Descent"],
	[89] = BabbleZone["Drak'Tharon Keep"],
	[484] = AtlasLoot_Tooltip:EJ_GetBossName("Karsh Steelbender", 107),
	[634] = BabbleBoss["Murmur"],
	[35] = L["Bash'ir Landing Skyguard Raid"],
	[407] = BabbleZone["The Mechanar"],
	[554] = L["Bag of Heart Candies"],
	[240] = BabbleBoss["Brutallus"],
	[434] = BabbleBoss["Lieutenant Drake"],
	[487] = BabbleBoss["Grand Widow Faerlina"],
	[244] = BabbleBoss["Teron Gorefiend"],
	[103] = BabbleZone["Halls of Origination"],
	[212] = BabbleZone["Scarlet Monastery"]..": "..BabbleZone["Graveyard"],
	[630] = BabbleBoss["Instructor Malicia"],
	[351] = BabbleBoss["Blood-Queen Lana'thel"],
	[727] = AtlasLoot_Tooltip:EJ_GetBossName("Ozumat", 104),
	[143] = L["Winter Veil Gift"],
	[662] = BabbleBoss["Ley-Guardian Eregos"],
	[142] = L["Gaily Wrapped Present"],
	[23] = L["Winter Veil Gift"].." (2007)",
	[200] = BabbleBoss["Loken"],
	[254] = BabbleBoss["Kirtonos the Herald"],
	[722] = AtlasLoot_Tooltip:EJ_GetBossName("Temple Guardian Anhuur", 124),
	[725] = BabbleBoss["Galgann Firehammer"],
	[353] = BabbleBoss["Flamegor"],
	[723] = BabbleBoss["Mechano-Lord Capacitus"],
	[448] = BabbleBoss["Ambassador Hellmaw"],
	[590] = BabbleBoss["Nethermancer Sepethrea"],
	[718] = BabbleBoss["The Curator"],
	[203] = BabbleZone["Gruul's Lair"],
	[213] = BabbleBoss["Interrogator Vishas"],
	[773] = BabbleBoss["Archaedas"],
	[307] = BabbleBoss["Trigore the Lasher"],
	[26] = BabbleBoss["Doom Lord Kazzak"],
	[523] = BabbleZone["Trial of the Champion"],
	[577] = BabbleBoss["Darkweaver Syth"],
	[195] = AtlasLoot_Tooltip:EJ_GetBossName("Atramedes", 171),
	[714] = BabbleBoss["Broodlord Lashlayer"],
	[546] = L["Lucky Red Envelope"],
	[711] = BabbleBoss["Darkmaster Gandling"],
	[98] = "Lower Blackrock Spire#B# - Quest Item#L#",
	[231] = BabbleZone["Sunken Temple"],
	[570] = AtlasLoot_Tooltip:EJ_GetBossName("Lord Rhyolith", 193),
	[631] = AtlasLoot_Tooltip:EJ_GetBossName("Setesh", 129),
	[709] = BabbleBoss["Chess Event"],
	[345] = BabbleBoss["The Beasts of Northrend"],
	[708] = AtlasLoot_Tooltip:EJ_GetBossName("Halfus Wyrmbreaker", 156),
	[705] = AtlasLoot_Tooltip:EJ_GetBossName("Magmaw", 170),
	[702] = "Lethtendris#B# & Pimgib#B#",
	[78] = L["PvP"],
	[701] = AtlasLoot_Tooltip:EJ_GetBossName("Conclave of Wind", 154),
	[699] = AtlasLoot_Tooltip:EJ_GetBossName("Al'Akir", 155),
	[83] = BabbleZone["Arathi Basin"],
	[698] = BabbleZone["Throne of the Four Winds"],
	[551] = L["Lovely Dress Box"],
	[696] = AtlasLoot_Tooltip:EJ_GetBossName("Alysrazor", 194),
	[217] = BabbleBoss["Fallen Champion"],
	[692] = BabbleBoss["Maexxna"],
	[689] = BabbleBoss["Zereketh the Unbound"],
	[688] = BabbleBoss["Princess Huhuran"],
	[67] = L["Hallow's End"],
	[687] = "Ghok Bashguud#B# (Rare#L#)",
	[401] = BabbleBoss["Princess Theradras"],
	[6] = BabbleZone["Shadow Labyrinth"],
	[686] = BabbleBoss["Kurinnaxx"],
	[661] = L["The Duke of Shards"],
	[49] = L["Pilgrim's Bounty"],
	[761] = L["Servant's Quarter Animal Bosses"],
	[531] = BabbleBoss["Lord Skwol"],
	[60] = L["Terokk"],
	[684] = "Skarvald the Constructor#B# / Dalronn the Controller#B#",
	[678] = BabbleBoss["Prince Tortheldrin"],
	[677] = BabbleBoss["Krik'thir the Gatewatcher"],
	[675] = BabbleBoss["Thorim"],
	[336] = BabbleZone["Old Stratholme"],
	[673] = BabbleBoss["Eadric the Pure"],
	[42] = BabbleBoss["Risen Hammersmith"],
	[672] = BabbleBoss["Highlord Omokk"],
	[97] = BabbleZone["Lower Blackrock Spire"],
	[273] = BabbleBoss["Mother Smolderweb"],
	[667] = BabbleBoss["Aeonus"],
	[85] = BabbleZone["The Shattered Halls"],
	[177] = BabbleBoss["Onyxia"],
	[374] = BabbleBoss["Skadi the Ruthless"],
	[664] = BabbleBoss["The Prophet Skeram"],
	[592] = BabbleBoss["Zuramat the Obliterator"],
	[663] = "Blackrock Depths#B# - Quest Item#L#",
	[454] = AtlasLoot_Tooltip:EJ_GetBossName("Argaloth", 139),
	[652] = BabbleBoss["The Beast"],
	[482] = BabbleBoss["Forgemaster Garfrost"],
	[174] = BabbleZone["Upper Blackrock Spire"],
	[658] = L["The Duke of Cynders"],
	[657] = L["Abyssal Council"].." - "..L["Dukes"],
	[532] = BabbleBoss["High Marshal Whirlaxis"],
	[654] = BabbleBoss["Thorngrin the Tender"],
	[316] = BabbleBoss["Kresh"],
	[348] = BabbleBoss["Chromaggus"],
	[656] = BabbleBoss["Moroes"],
	[732] = BabbleBoss["Blood Guard Porung"],
	[64] = L["Darkscreecher Akkarai"],
	[650] = AtlasLoot_Tooltip:EJ_GetBossName("Lady Naz'jar", 101),
	[649] = AtlasLoot_Tooltip:EJ_GetBossName("Baron Silverlaine", 97),
	[38] = L["BoE World Epics"],
	[363] = BabbleBoss["Nefarian"],
	[648] = BabbleBoss["Hydromancer Thespia"],
	[371] = BabbleBoss["Drakkari Colossus"],
	[141] = L["Smokywood Pastures Vendor"],
	[646] = AtlasLoot_Tooltip:EJ_GetBossName("Valiona and Theralion", 157),
	[736] = BabbleZone["Blackfathom Deeps"],
	[644] = BabbleBoss["Varos Cloudstrider"],
	[238] = BabbleZone["Uldaman"],
	[51] = BabbleBoss["Dustwraith"].." ("..L["Rare"]..")",
	[640] = AtlasLoot_Tooltip:EJ_GetBossName("Corborus", 110),
	[102] = BabbleBoss["Death Knight Darkreaver"],
	[437] = BabbleZone["Halls of Reflection"],
	[719] = "Panzor the Invincible#B# (Rare#L#)",
	[636] = BabbleBoss["Svala Sorrowgrave"],
	[635] = AtlasLoot_Tooltip:EJ_GetBossName("Vanessa VanCleef", 95),
	[653] = L["Trial of the Crusader Patterns/Plans"],
	[608] = BabbleBoss["Vexallus"],
	[375] = BabbleBoss["King Gordok"],
	[632] = BabbleBoss["Golem Lord Argelmach"],
	[618] = BabbleBoss["Majordomo Executus"],
	[712] = AtlasLoot_Tooltip:EJ_GetBossName("Bloodlord Mandokir", 176),
	[627] = BabbleZone["The Eye of Eternity"],
	[356] = BabbleBoss["The Unforgiven"],
	[625] = L["Shen'dralar Provisioner"],
	[623] = BabbleBoss["Fankriss the Unyielding"],
	[621] = BabbleBoss["Chrono-Lord Epoch"],
	[728] = AtlasLoot_Tooltip:EJ_GetBossName("Corla, Herald of Twilight", 106),
	[256] = AtlasLoot_Tooltip:EJ_GetBossName("Ascendant Lord Obsidius", 109),
	[537] = BabbleBoss["Amanitar"],
	[197] = BabbleBoss["Antu'sul"],
	[410] = AtlasLoot_Tooltip:EJ_GetBossName("Majordomo Staghelm", 197),
	[641] = BabbleBoss["Garr"],
	[612] = BabbleBoss["Ghaz'an"],
	[325] = BabbleBoss["Ironaya"],
	[422] = BabbleBoss["Mage-Lord Urom"],
	[350] = BabbleBoss["Emalon the Storm Watcher"],
	[633] = "Lord Hel'nurath#B# (Summon#L#)",
	[473] = BabbleBoss["Nexus-Prince Shaffar"],
	[607] = BabbleBoss["Blood Prince Council"],
	[584] = BabbleBoss["Flame Leviathan"],
	[251] = BabbleBoss["Crowd Pummeler 9-60"],
	[603] = BabbleBoss["General Rajaxx"],
	[602] = BabbleBoss["Pyroguard Emberseer"],
	[126] = BabbleBoss["Anub'Rekhan"],
	[599] = BabbleBoss["Amnennar the Coldbringer"],
	[133] = BabbleBoss["Patchwerk"],
	[598] = BabbleBoss["Ragglesnout"],
	[596] = BabbleBoss["Mordresh Fire Eye"],
	[595] = BabbleBoss["Henry Stern"],
	[593] = BabbleZone["Razorfen Downs"],
	[637] = BabbleBoss["Algalon the Observer"],
	[588] = BabbleBoss["Ingvar the Plunderer"],
	[180] = BabbleBoss["Toravon the Ice Watcher"],
	[585] = BabbleBoss["Solakar Flamewreath"],
	[605] = BabbleBoss["Ayamiss the Hunter"],
	[340] = BabbleBoss["Lavanthor"],
	[369] = BabbleBoss["Shadow Hunter Vosh'gajin"],
	[264] = BabbleZone["Shadowfang Keep"],
	[581] = BabbleBoss["Viscidus"],
	[144] = L["Ticking Present"],
	[575] = BabbleBoss["Laj"],
	[121] = AtlasLoot_Tooltip:EJ_GetBossName("Ascendant Council", 158),
	[579] = BabbleBoss["Erekem"],
	[198] = BabbleBoss["Jandice Barov"],
	[548] = L["Large Rocket Recipes"],
	[578] = BabbleBoss["Illyanna Ravenoak"],
	[580] = BabbleBoss["Sindragosa"],
	[245] = BabbleBoss["Digmaster Shovelphlange"],
	[354] = BabbleBoss["Talon King Ikiss"],
	[574] = BabbleBoss["Felmyst"],
	[439] = BabbleBoss["Gothik the Harvester"],
	[569] = BabbleBoss["Brainwashed Noble"],
	[52] = L["Noblegarden"],
	[568] = BabbleBoss["Marisa du'Paige"],
	[280] = BabbleBoss["Doctor Theolen Krastinov"],
	[567] = BabbleZone["The Deadmines"].." - "..L["Entrance"],
	[676] = BabbleBoss["Houndmaster Grebmar"],
	[366] = "Charred Bone Fragment",
	[394] = BabbleBoss["Razorlash"],
	[561] = BabbleBoss["Slad'ran"],
	[560] = BabbleBoss["Shazzrah"],
	[389] = BabbleBoss["High Inquisitor Fairbanks"],
	[372] = BabbleZone["Utgarde Keep"],
	[558] = BabbleBoss["Deathbringer Saurfang"],
	[228] = BabbleBoss["Novos the Summoner"],
	[556] = L["Brew of the Month Club"],
	[553] = L["Box of Chocolates"],
	[486] = AtlasLoot_Tooltip:EJ_GetBossName("Omnotron Defense System", 169),
	[355] = BabbleZone["Stratholme"].." - "..L["Crusader's Square"],
	[697] = AtlasLoot_Tooltip:EJ_GetBossName("Akil'zon", 186),
	[498] = BabbleBoss["Ancient Stone Keeper"],
	[201] = BabbleZone["The Black Morass"],
	[550] = L["Large Cluster Rocket Recipes"],
	[549] = L["Cluster Rocket Recipes"],
	[547] = L["Small Rocket Recipes"],
	[153] = BabbleZone["Ragefire Chasm"],
	[105] = BabbleZone["The Forge of Souls"],
	[713] = BabbleBoss["Supremus"],
	[43] = BabbleZone["Stratholme"],
	[290] = "Spirestone Battle Lord#B# (Rare#L#)",
	[458] = BabbleBoss["Warlord Kalithresh"],
	[494] = BabbleBoss["Commander Sarannis"],
	[443] = BabbleBoss["Mother Shahraz"],
	[507] = L["BRD Blacksmithing Plans"],
	[55] = L["Level 70"],
	[616] = BabbleBoss["Gahz'rilla"],
	[534] = AtlasLoot_Tooltip:EJ_GetBossName("Hex Lord Malacrass", 190),
	[533] = BabbleBoss["Baron Kazum"],
	[430] = BabbleBoss["Priestess Delrissa"],
	[132] = BabbleBoss["The Iron Council"],
	[4] = BabbleFaction["Exalted"],
	[242] = AtlasLoot_Tooltip:EJ_GetBossName("Cho'gall", 167),
	[71] = BabbleFaction["Cenarion Circle"],
	[530] = BabbleBoss["Prince Skaldrenox"],
	[239] = BabbleBoss["Grimlok"],
	[529] = L["Abyssal Council"],
	[54] = L["Level 40-49"],
	[526] = AtlasLoot_Tooltip:EJ_GetBossName("Nefarian", 174),
	[115] = BabbleZone["Outland"],
	[262] = BabbleZone["Azjol-Nerub"],
	[525] = BabbleBoss["Ossirian the Unscarred"],
	[17] = L["Quest Reward"],
	[524] = BabbleBoss["The Black Knight"],
	[716] = L["Father Flame"],
	[519] = BabbleBoss["Icecrown Gunship Battle"],
	[120] = BabbleZone["The Bastion of Twilight"],
	[518] = BabbleBoss["Freya"],
	[517] = BabbleBoss["Noth the Plaguebringer"],
	[516] = L["Rare Fish Rewards"],
	[513] = BabbleBoss["Fathom-Lord Karathress"],
	[24] = "2009, 2010",
	[724] = BabbleBoss["Heigan the Unclean"],
	[34] = L["Midsummer Fire Festival"],
	[512] = BabbleBoss["Hearthsinger Forresten"],
	[511] = BabbleBoss["Prince Keleseth"],
	[510] = BabbleBoss["Grobbulus"],
	[249] = BabbleBoss["Viscous Fallout"],
	[509] = BabbleBoss["Morogrim Tidewalker"],
	[539] = L["Crimson Templar"],
	[25] = BabbleFaction["Neutral"],
	[505] = L["Knot Thimblejack"],
	[44] = L["Level 30-39"],
	[29] = BabbleFaction["Hydraxian Waterlords"],
	[111] = BabbleZone["Naxxramas"],
	[332] = BabbleBoss["The Bug Family"],
	[216] = BabbleBoss["Azshir the Sleepless"],
	[116] = BabbleZone["Northrend"],
	[344] = BabbleZone["Trial of the Crusader"],
	[261] = L["Phase 3"],
	[219] = BabbleBoss["Aggem Thorncurse"],
	[5] = BabbleFaction["Stormpike Guard"],
	[269] = L["Ulduar Formula/Patterns/Plans"],
	[151] = BabbleBoss["Rokmar the Crackler"],
	[501] = BabbleZone["Scarlet Monastery"]..": "..BabbleZone["Library"],
	[334] = BabbleBoss["Lady Illucia Barov"],
	[365] = AtlasLoot_Tooltip:EJ_GetBossName("Rom'ogg Bonecrusher", 105),
	[645] = BabbleBoss["Witch Doctor Zum'rah"],
	[541] = L["Hoary Templar"],
	[428] = L["SP Patterns/Plans"],
	[312] = BabbleBoss["Skum"],
	[493] = BabbleBoss["Professor Putricide"],
	[659] = L["The Duke of Fathoms"],
	[131] = BabbleZone["Gundrak"],
	[169] = "Burning Felguard#B# (Rare#L#, Random#L#)",
	[315] = BabbleBoss["Mutanus the Devourer"],
	[202] = BabbleBoss["Chrono Lord Deja"],
	[378] = L["Firestone Vendor"],
	[483] = BabbleBoss["Al'ar"],
	[544] = AtlasLoot_Tooltip:EJ_GetBossName("Helix Gearbreaker", 90),
	[464] = BabbleBoss["Captain Skarloc"],
	[270] = L["Firelands Patterns/Plans"],
	[154] = BabbleBoss["Oggleflint"],
	[260] = L["Phase 2"],
	[233] = BabbleBoss["Warchief Rend Blackhand"],
	[729] = AtlasLoot_Tooltip:EJ_GetBossName("Forgemaster Throngus", 132),
	[284] = BabbleBoss["Immol'thar"],
	[552] = L["Dinner Suit Box"],
	[1] = BabbleFaction["Frostwolf Clan"],
	[266] = BabbleZone["Halls of Stone"],
	[480] = BabbleBoss["Ebonroc"],
	[237] = AtlasLoot_Tooltip:EJ_GetBossName("Nalorakk", 187),
	[557] = BabbleBoss["The Illidari Council"],
	[88] = AtlasLoot_Tooltip:EJ_GetBossName("Chimaeron", 172),
	[379] = BabbleBoss["Lucifron"],
	[283] = "ilvl 245#L# - Rewards#L#",
	[313] = BabbleBoss["Lord Serpentis"],
	[145] = L["Festive Gift"],
	[100] = BabbleBoss["Prince Taldaram"],
	[368] = BabbleBoss["Harbinger Skyriss"],
	[478] = BabbleBoss["Kel'Thuzad"],
	[257] = "Alterac Valley#B# Rewards#L#",
	[476] = BabbleBoss["Alzzin the Wildshaper"],
	[287] = BabbleBoss["Blackheart the Inciter"],
	[224] = BabbleBoss["Blind Hunter"],
	[527] = AtlasLoot_Tooltip:EJ_GetBossName("Siamat, Lord of South Wind", 122),
	[271] = BabbleBoss["Bronjahm"],
	[190] = BabbleBoss["Golemagg the Incinerator"],
	[471] = BabbleBoss["King Ymiron"],
	[127] = BabbleZone["Blackrock Depths"],
	[467] = BabbleBoss["Grand Warlock Nethekurse"],
	[447] = BabbleBoss["Hodir"],
	[465] = BabbleBoss["Faction Champions"],
	[93] = BabbleZone["The Violet Hold"],
	[183] = AtlasLoot_Tooltip:EJ_GetBossName("Shannox", 195),
	[297] = L["Gorgolon the All-seeing"],
	[419] = BabbleBoss["Shade of Eranikus"],
	[81] = BabbleZone["Warsong Gulch"],
	[502] = BabbleBoss["Houndmaster Loksey"],
	[488] = BabbleBoss["Anzu"],
	[756] = L["The Grim Guzzler"],
	[156] = BabbleBoss["Jergosh the Invoker"],
	[463] = L["The Vault"],
	[460] = BabbleBoss["Fineous Darkvire"],
	[37] = L["Gurubashi Arena Booty Run"],
	[660] = L["The Duke of Zephyrs"],
	[286] = AtlasLoot_Tooltip:EJ_GetBossName("Isiset", 127),
	[450] = "Urok Doomhowl#B# (Summon#L#)",
	[415] = BabbleBoss["Watchkeeper Gargolmar"],
	[2] = BabbleFaction["Honored"],
	[76] = BabbleZone["Ruins of Ahn'Qiraj"],
	[268] = BabbleBoss["Ichoron"],
	[451] = BabbleBoss["Chief Ukorz Sandscalp"],
	[614] = AtlasLoot_Tooltip:EJ_GetBossName("\"Captain\" Cookie", 93),
	[746] = BabbleBoss["Ras Frostwhisper"],
	[449] = BabbleBoss["Anub'arak"],
	[130] = BabbleBoss["Nightbane"],
	[720] = "Marduk Blackpool#B# & Vectus#B#",
	[384] = BabbleBoss["Magtheridon"],
	[479] = AtlasLoot_Tooltip:EJ_GetBossName("Occu'thar", 140),
	[172] = BabbleZone["Serpentshrine Cavern"],
	[263] = BabbleBoss["Hadronox"],
	[15] = L["Winter Veil Gift"].." (2009)",
	[330] = BabbleZone["The Oculus"],
	[444] = BabbleBoss["Pandemonius"],
	[275] = BabbleBoss["The Four Horsemen"],
	[538] = L["Abyssal Council"].." - "..L["Templars"],
	[327] = BabbleBoss["Pyromancer Loregrain"],
	[440] = BabbleBoss["Lord Alexei Barov"],
	[191] = BabbleBoss["Gehennas"],
	[30] = "2008",
	[429] = BabbleZone["Magisters' Terrace"],
	[304] = BabbleZone["The Underbog"],
	[715] = BabbleBoss["Lady Deathwhisper"],
	[436] = BabbleBoss["Shadowpriest Sezz'ziz"],
	[101] = BabbleZone["Scholomance"],
	[164] = BabbleZone["The Vortex Pinnacle"],
	[117] = BabbleZone["Sunwell Plateau"],
	[7] = L["Trash Mobs"],
	[3] = BabbleFaction["Revered"],
	[92] = BabbleBoss["The Maker"],
	[370] = BabbleBoss["Stonespine"],
	[611] = BabbleBoss["Jedoga Shadowseeker"],
	[148] = L["Smokywood Pastures Extra-Special Gift"],
	[671] = BabbleBoss["Epoch Hunter"],
	[218] = BabbleZone["Razorfen Kraul"],
	[282] = "Jammal'an the Prophet#B# & Ogom the Wretched#B#",
	[84] = BabbleZone["Molten Front"],
	[236] = BabbleBoss["Anomalus"],
	[8] = BabbleBoss["Doomwalker"],
	[152] = BabbleBoss["Razorscale"],
	[349] = BabbleBoss["Lord Incendius"],
	[235] = BabbleZone["The Nexus"],
	[196] = BabbleBoss["Overlord Wyrmthalak"],
	[506] = BabbleBoss["King Dred"],
	[411] = AtlasLoot_Tooltip:EJ_GetBossName("High Priest Venoxis", 175),
	[223] = BabbleBoss["Agathelos the Raging"],
	[310] = BabbleBoss["Lord Pythas"],
	[359] = BabbleBoss["Verek"],
	[409] = BabbleBoss["M'uru"],
	[204] = BabbleBoss["High King Maulgar"],
	[347] = BabbleBoss["Gal'darah"],
	[123] = "Erunak Stonespeaker#B# & Mindbender Ghur'sha#EJ#",
	[342] = AtlasLoot_Tooltip:EJ_GetBossName("Echo of Baine", 340),
	[40] = L["Level 80"],
	[12] = L["Winter Veil Gift"].." (2008)",
	[382] = BabbleBoss["Gruul the Dragonkiller"],
	[221] = L["Razorfen Spearhide"],
	[113] = L["Children's Week"],
	[402] = AtlasLoot_Tooltip:EJ_GetBossName("Commander Ulthok", 102),
	[399] = BabbleBoss["Landslide"],
	[582] = AtlasLoot_Tooltip:EJ_GetBossName("Glubtok", 89),
	[397] = BabbleBoss["Tinkerer Gizlock"],
	[250] = BabbleBoss["Electrocutioner 6000"],
	[395] = BabbleBoss["Lord Vyletongue"],
	[22] = "2007",
	[296] = L["King Dorfbruiser"],
	[119] = BabbleBoss["Keli'dan the Breaker"],
	[393] = BabbleBoss["Noxxion"],
	[362] = BabbleBoss["Exarch Maladaar"],
	[391] = BabbleBoss["High Inquisitor Whitemane"],
	[503] = BabbleBoss["Arcanist Doan"],
	[559] = AtlasLoot_Tooltip:EJ_GetBossName("General Husam", 117),
	[763] = L["DM North Tribute Chest"],
	[175] = BabbleBoss["Goraluk Anvilcrack"],
	[381] = BabbleBoss["Stomper Kreeg"],
	[731] = BabbleBoss["Swamplord Musel'ek"],
	[563] = AtlasLoot_Tooltip:EJ_GetBossName("Sinestra", 168),
	[364] = BabbleBoss["Instructor Galford"],
	[338] = BabbleZone["The Obsidian Sanctum"],
	[326] = BabbleBoss["Shade of Akama"],
	[329] = BabbleBoss["Warder Stilgiss"],
	[321] = BabbleZone["The Arcatraz"],
	[404] = BabbleBoss["Scourgelord Tyrannus"],
	[320] = BabbleBoss["Tavarok"],
	[421] = BabbleBoss["Gizrul the Slavener"],
	[322] = BabbleBoss["Wrath-Scryer Soccothrates"],
	[114] = BabbleZone["Azeroth"],
	[129] = BabbleZone["Karazhan"],
	[600] = BabbleBoss["Plaguemaw the Rotting"],
	[278] = BabbleZone["Zul'Gurub"],
	[234] = BabbleBoss["Vaelastrasz the Corrupt"],
	[741] = BabbleBoss["Twilight Lord Kelris"],
	[165] = AtlasLoot_Tooltip:EJ_GetBossName("Grand Vizier Ertan", 114),
	[173] = BabbleBoss["Hydross the Unstable"],
	[16] = BabbleZone["Temple of Ahn'Qiraj"],
	[68] = BabbleBoss["Zerillis"].." ("..L["Rare"]..")",
}